Subject: Re: bug#58489: 29.0.50; commit 74c07733698b95eb455edcafab8634a700a3194f breaks GTK version for some Ubuntu distributions

From: Uwe Brauer <[email-masked]>
Date: Fri, 14 Oct 2022 07:34:03 +0200

> Uwe Brauer <[email-masked]> writes:

> Thanks.  What happens if you set frame-resize-pixelwise to t in
> early-init.el?

I have never used early-init.el

For debugging I always use emacs -Q

So do you want be to have early-init.el in my home directory or in emacs/src?

How should I start emacs then?
-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.